body {
	background: #222;
	color: #fff;
	font-family: sans-serif;
	font-size: 12pt;
	line-height: 1.55em;
	margin: 0;
	padding: 0;
}
p, li {
	font-family: serif;
}
blockquote p {
	font-family: sans-serif;
}
a {
	color: #6ff;
	font-weight: bold;
}
a:visited {
	color: #cff;
}
#popular {
	color: #ddd;
	margin: 1em 2em 2em 2em;
	max-width: 87em;
}
#meat {
	width: 100%;
}
.archive {
	list-style-type: none;
	padding-left: 0;
}
.archive-date {
	font-family: monospace;
	margin-right: 1em;
}
#blogpost {
	float: left;
	padding: 0 2em 2em 2em;
	min-width: 20em;
	max-width: 60em;
}
#sidebar {
	margin-left: 62em;
	padding: 0 1em 2em 2em;
	width: 20em;
}
footer {
	clear: both;
	font-size: 0.75em;
	padding: 2em;
	text-align: center;
}
#blogpost h1 {
	font-size: 2.5em;
	line-height: 1.5em;
}
article p img {
	margin: 0;
	max-width: 100%;
	text-align: center;
}
.more a {
	color: #f88;
	font-size: 2em;
	line-height: 2em;
	text-decoration: none;
}
header {
	border: 1px solid #222;
	background: #eee;
	background-image: url("img/pulpcoverdevil.jpg");
	background-size: cover;
	background-position: left 40%;
	color: #ddd;
	font-weight: bold;
	min-height: 200px;
	padding: 40px 0 0 2em;
}
header a, header a:visited {
	color: #ddd;
	font-family: sans-serif;
	font-size: 6em;
	text-decoration: none;
	line-height: 0.8em;
}
header #subtitle {
	color: #ddd;
	font-family: sans-serif;
	font-size: 1.75em;
	padding-left: 0.4em;
}
.profile-pic {
	clip-path: circle(40px);
	width: 80px;
}
ul {
	padding-left: 1.5em;
}
#prevnext a {
	font-family: sans-serif;
	text-align: center;
	text-decoration: none;
	padding-top: 2em;
	padding-bottom: 2em;
}
#postdate, #postdate a {
	font-family: sans-serif;
	font-size: 1em;
	padding-right: 2em;
	text-decoration: none;
}
table {
	border-collapse: collapse;
}
table {
	margin: auto;
}
td, th {
	border: 1px solid #444;
	padding: 0.25em;
}
